<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b791d4ddd5554eb213b210190f1bbf9">
  <dict>
    <!--2024-04-12 10:53:21.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
